.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_127386968738 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#420505 !important;
	border-color:#83d1!important;
	background-image:url('/olderfiles/1/e5b050495bdd.jpg') !important;
}
.user_css_127386968738 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_127387011570 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#4255 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/0004595462G-1920x1440.jpg') !important;
}
.user_css_127387011570 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_12738701601 {
	color:#050505 !important;
	font-size:12px !important;
	background-color:#4255 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12738701601 a {
	color:#050505 !important;
	font-size:#12px !important;
}
.user_css_127387017770 {
	color:#555 !important;
	font-size:16px !important;
	background-color:#4255 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127387017770 a {
	color:#555 !important;
	font-size:#16px !important;
}
.user_css_12738702477 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#4255 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12738702477 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_12738737052 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/09.jpg') !important;
}
.user_css_12738737052 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_127387377571 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#5c5c5c !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127387377571 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_127387392149 {
	color:#030303 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/24.jpg') !important;
}
.user_css_127387392149 a {
	color:#030303 !important;
	font-size:#16px !important;
}
.user_css_127387435472 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/kk.jpg') !important;
}
.user_css_127387435472 a {
	color:#ffffff !important;
}
.user_css_12738743894 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/resnichki.jpg') !important;
}
.user_css_12738743894 a {
	color:#ffffff !important;
}
.user_css_127387440861 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/kk.jpg') !important;
}
.user_css_127387440861 a {
	color:#ffffff !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1923471929') !important;
	background: none?rnd=1923471929 !important;
}
.body-background {
	background-color:#000000 !important;
	background-image:url('/olderfiles/1/09.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_12740375495 {
	color:#030303 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12740375495 a {
	color:#030303 !important;
	font-size:#16px !important;
}
.user_css_127488157146 {
	color:#050505 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127488157146 a {
	color:#050505 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */